Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77117 - Non-translated dialog
Summary: Non-translated dialog
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-01 12:39 UTC by Hans Persson
Modified: 2013-07-02 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-11 08:46:01 UTC


Attachments (Terms of Use)

Description Hans Persson 2002-11-01 12:39:59 UTC
I'm running the Swedish version of RH8. Sometimes, a keyring
appears in the lower right corner of the task bar to indicate
that I have more privileges. When I click this, I get a dialog
asking if a want to give up these extra privileges. This dialog
is not translated to Swedish as it should be (i.e. not at all,
except for the window heading).

Comment 1 Jindrich Novy 2005-01-11 08:46:01 UTC
The pam_panel_icon dialog is now translated in the current development
release of usermode. Thanks.


Note You need to log in before you can comment on or make changes to this bug.